import 'package:flutter/material.dart';

class SButton extends StatelessWidget {
  final String text;
  final Function() onClicked;

  const SButton({required this.onClicked, required this.text, super.key});

  @override
  Widget build(BuildContext context) {
    return TextButton(onPressed: onClicked, child: Text(text));
  }
}
